## view
Class ExportPage

    java.lang.Object
      view.GoResponse
          view.GoPage
              view.ExportPage

    public class ExportPage

extends GoPage

Constructor Summary
`ExportPage(java.lang.String mcmahon)`

Method Summary

Methods inherited from class view.GoPage
`getSource, getSource`

Methods inherited from class view.GoResponse
`addCookie, getCookies`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExportPage

    public ExportPage(java.lang.String mcmahon)